Unable to install gazebo [closed]

asked 2019-05-07 03:38:25 -0600

S.Yildiz gravatar image

updated 2019-05-07 04:02:35 -0600

I try to install gazebo but it's not working. I get following error after I run the command curl -ssl http://get.gazebosim.org | sh

E: Unable to locate package libgazebo9-dev

If I try to install ros-kinetic-gazebo-dev it says that I have broken packages and that I can't install it

edit retag flag offensive reopen merge delete

Closed for the following reason Gazebo Question: The Gazebo community prefers to answer questions at: http://answers.gazebosim.org by gvdhoorn
close date 2019-05-07 03:48:46.454824

Comments

You can ask the question in gazebo forum

pmuthu2s gravatar image pmuthu2s  ( 2019-05-07 03:49:03 -0600 )edit

This doesn't look like a ROS question, but a pure Gazebo question. Please ask those over at Gazebo Answers.

If/when you do, please post a link here to your new question to keep things connected.

gvdhoorn gravatar image gvdhoorn  ( 2019-05-07 03:49:52 -0600 )edit